Ticket #32238

JTalk mei の声をすこし低くする

Open Date: 2013-10-11 21:49 Last Update: 2013-10-16 17:58

Reporter: nishimoto Owner: (None)
Type: Feature Requests Status: Closed
Component: (None) MileStone: 2013.3jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

後述の関連チケットとあえて別項目にします。

JTalk の話者 mei について、西本は最近デモをするときに、声が高すぎることの不快感をやわらげるために、高さ40で使うことが多いです。

もし初期設定の声の高さを下げることで、否定的な評価が少しでも減るのであれば、mei のピッチ計算をすこし変えて、 現在の「高さ40」にあたる声が「高さ設定50」で出せるようにしたいと思っています。

チケット #31504 JTalk の位置づけと仕様の再検討 http://sourceforge.jp/ticket/browse.php?group_id=4221&tid=31504

Attachment File List

No attachments

Ticket History (3/3 Histories)

2013-10-11 21:49 Updated by: nishimoto
  • New Ticket "JTalk mei の声をすこし低くする" created
2013-10-14 16:49 Updated by: nishimoto
  • Milestone Update from (None) to 2013.3jp (closed)
  • Resolution Update from None to Accepted
Comment

本作業のブランチを bitbucket に作りました。

[ti32238 687a662] JTalk mei should speak with lower pitch.
 1 file changed, 4 insertions(+), 4 deletions(-)

To ssh://git@bitbucket.org/nvdajp/nvdajp.git
 * [new branch]      ti32238 -> ti32238
2013-10-16 17:58 Updated by: nishimoto
  • Ticket Close date is changed to 2013-10-16 17:58
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

Please login to add comment to this ticket » Login